EDIT - feature request #7788

Registration page shows registration date and office
09/24/2018 11:45 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.4

Severity: normal

Description

Registration page needs to show the registration date and office

Associated revisions

Revision 63744291 - 09/25/2018 10:25 AM - Andreas Kohlbecker
ref #7788 adding institution to RegistrationDTO

Revision b7d7d26d - 09/25/2018 10:25 AM - Andreas Kohlbecker
ref #7788 displaying registration date and institution

Revision 9f2542a8 - 09/25/2018 11:57 AM - Andreas Kohlbecker
ref #7788 adding institutionTitleCache to RegistrationDTO

Revision 442f63c3 - 09/25/2018 01:05 PM - Andreas Kohlbecker
ref #7788 displaying registration date and institution - adapting to changed DTO

Revision 250f2a96 - 09/25/2018 02:04 PM - Andreas Kohlbecker

ref #7788 displaying registration date and institution - formatting the datetime

Revision f0fe6915 - 09/25/2018 02:05 PM - Andreas Kohlbecker

ref #7788 displaying registration date and institution - layout

History

#1 - 09/25/2018 11:07 AM - Andreas Kohlbecker
- Status changed from New to In Progress

- % Done changed from 0 to 40

#2 - 10/22/2018 11:08 AM - Andreas Kohlbecker
- Status changed from In Progress to Closed

- % Done changed from 40 to 100
